let users = ["Dwayne Johnson","Steve Austin","Kurt Angle","Dave Bautista"];

console.log("Original Array:")
console.log(users);

/\* 1. Create a function which is able to receive a single argument and add the input at the end of the users array.
-function should be able to receive a single argument.
-add the input data at the end of the array.
-The function should not be able to return data.
-invoke and add an argument to be passed in the function.
-log the users array in the console.

\*/
